@charset "UTF-8";

@font-face {
  font-family: "ncommonJp";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}
@font-face {
  font-family: "ncommonJp";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");
}
body{
  font-family: ncommonJp,YuGothic,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.bg-img{
  width: 100%;
  height: 100vh;
  background-color: #000;
  background-position: 50% 0;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  /*display: none;*/
}

.main-container{
  min-width: 960px;
}

.pageheader{
  background: url(../img/production-notes/pagetitle.png) 50% 50% no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  margin-bottom: 0;
}

.pageheader__body{
  position: relative;
}
@media all and (min-width: 1280px){
  .pageheader{
    -webkit-background-size: 1480px 220px;
            background-size: 1480px 220px;
  }
}

.pageheader__text{
  position: absolute;
  right: 185px;
  top: 50%;
  margin-top: -35px;
}
.pageheader__btn{
  position: absolute;
  right: 149px;
  top: 50%;
  margin-top: -14px;
}


.local-nav{
  width: 100%;
  height: 245px;
  background: rgba(0,0,0,.88)
}
.local-nav + .gnav{
  margin-top: -65px;
}

/*------------------------------------------------------------
	page
------------------------------------------------------------*/
.production-notes{
  min-height: 70vh;
}

.production-notes__lead{
  width: 720px;
  margin: -20px auto 0 auto;
}

.section{
  width: 100%;
  background: url(../img/production-notes/bg.png) 50% 0 no-repeat;
  background-position: -640px 0;
  padding-bottom: 55px;
}
.section__wrapper {
  padding-top: 60px;
}

.section__wrapper:last-child {
  margin-bottom: 0;
}

.section__date p{
   
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
  height: 93px;
  
  position: relative;
}

.section__date p::before{
  content: "";
  display: block;
  width: 171px;
  height: 9px;
  background: url(../img/production-notes/production_date_bg.png) 0 0 no-repeat;
  position: absolute;
  left: -131px;
  top: 23px;
}

.section__date p span{
  display: block;
  color: #d7d7d7;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  font-family: Helvetica Neue, Helvetica,Arial, sans-serif;
  font-style: italic;
  letter-spacing: 0.1em;
  padding-top: 18px;
  padding-left: 10px;
}

.section__inner{
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.section__content::after{
  content: "";
  display: block;
  clear: both;
}

.section__header{
  width: 340px;
  float: left;
  position: relative;
}

.section__header::before{
  content: "";
  display: block;
  width: 195px;
  height: 100px;
  background: url(../img/production-notes/header_title_bg.png) 0 0 no-repeat;
  position: absolute;
  left: -103px;
  top: -6px;
}

.section__header::after{
  content: "";
  display: block;
  width: 55px;
  height: 23px;
  background: url(../img/production-notes/header_bg.png) 0 0 no-repeat;
  position: absolute;
  right: 24px;
  top: 6px;
}
.section__body{
  margin-left: 340px;
}

.section__header h2{
  font-size: 28px;
  line-height: 1.4;
  color: #d7d7d7;
  padding: 0 80px 0 10px;
  position: relative;
}
.section__header .section__author{
  font-size: 14px;
  color: #d7d7d7;
  margin-top: 34px;
  padding-left: 10px;
  padding-right: 110px;
  letter-spacing: 0.05em;
  line-height: 1.5em;
}

.section__header .header__category {
  font-size: 14px;
  color: #d7d7d7;
  padding-left: 10px;
  letter-spacing: 0.05em;
  position: absolute;
  top: -14px;
}

.section__body p.item__head {
  margin-bottom: 1em;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-left: 2.5em;
}
.section__body p.item__head::before{
  content: "";
  width: 2em;
  height: 1px;
  background: #FFF;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 1em;
}

.section__body p.item__head.soundtrack::after{
  content: "";
  width: 2em;
  height: 1px;
  background: #FFF;
  display: inline-block;
  position: absolute;
  left: 7em;
  top: 1em;
}

.img-grid-1,
.img-grid-2 {
  margin-bottom: 50px;
}

.img-grid-1.spc-low,
.img-grid-2.spc-low {
  margin-bottom: 15px;
}
.img-grid-1.spc-none,
.img-grid-2.spc-none {
  margin-bottom: 0;
}

/*-----------img-grid-2-------------*/
.img-grid-2__body:after {
    content: "";
    display: block;
    clear: both;
}
.img-grid-2__item {
    width: calc( ( 100% - 41px ) / 2);
    margin-left: 40px;
    float: left;
}
.img-grid-2__item:nth-child(2n + 1) {
    clear: left;
    margin-left: 0;
}
/*----------------------------------*/

.img-full {
  position: relative;
}
.img-s img,
.img-m img,
.img-full img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.img-zoom {
    display: block;
    width: 100%;
    position: relative;
    -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.img-s.img-zoom {
    display: block;
    width: 330px;
    margin: 0 auto;
    position: relative;
    -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.img-m.img-zoom {
    display: block;
    width: 480px;
    margin: 0 auto;
    position: relative;
    -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.img-zoom:after {
    content: '';
    display: block;
    width: 40px;
    height: 25px;
    background: url(../img/production-notes/btn_zoom.png) 0 0 no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 1;
    z-index: 3;
    -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.no-touchevents  a:hover .img-zoom,
.no-touchevents  a:hover .img-zoom:after {
    opacity: 0.8;
}
.img-movie:after {
    content: '';
    display: block;
    width: 86px;
    height: 71px;
    background: url(../img/battle/ico_movie.png) 0 0 no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 1;
    z-index: 3;
     -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.img-movie{
   -webkit-transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.no-touchevents  a:hover .img-movie {
    opacity: 0.8;
}

/*------------------------------------------------------------
  pager
------------------------------------------------------------*/
.pagerWrap {
  padding: 60px 0 0px;
}

.pagerBox {
  position: relative;
  overflow: hidden;
  width: 1120px;
  height: 65px;
  margin: 0 auto;
  padding: 0px 0;
}

.pagerBox::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1120px;
  height: 1px;
  background: url(../img/production-notes/pager_line.png) no-repeat center top;
}

.pagerBox::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1120px;
  height: 1px;
  background: url(../img/production-notes/pager_line.png) no-repeat center top;
}

.pagerBox ul {
  /*list-style: none;
  position: relative;
  left: 50%;
  float: left;*/
  list-style: none;
  position: absolute;
  display: block;
  left: 50%;
}
 
.pagerBox ul li {
  margin: 0 1px;
  position: relative;
  left: -50%;
  float: left;
  padding: 12px 0;
}
 
.pagerBox ul li span,
.pagerBox ul li a {
  display: block;
  font-size: 18px;
  padding: 20px 16px;
  color: #d7d7d7;
}
 
.pagerBox ul li a {
  position: relative;
  color: #d7d7d7;
  font-family: Helvetica Neue, Helvetica,Arial, sans-serif;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
}

/*
.pagerBox ul li a:hover {
  background: #333;
  color: #FFF;
}*/

.pager_list li a::after {
  content: "";
  position: absolute;
  top: 10px;
  left: -13px;
  display: block;
  width: 17px;
  height: 26px;
  background: url(../img/production-notes/pager_interval.png) no-repeat right center;
}

.pager_list li:first-child a::after {
  background: transparent;
}

.pager_list li:hover,
p.pager_prev:hover,
p.pager_next:hover {
  background: url(../img/production-notes/pager_current.png) no-repeat center center;
}

p.pager_prev {
  /*left: -78%;*/
  float: left;
  padding: 25px 0;
  padding-left: 30px;
}

p.pager_prev a::after {
  /*background: transparent;*/
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 25px;
  top: 0;
  left: 0;
  padding-top: 40px;
  background: url(../img/production-notes/pager_prev.png) no-repeat left center;
}

/*p.pager_prev a {
  padding-left: 23px;
  background: url(../img/production-notes/pager_prev.png) no-repeat left center;
}*/

p.pager_next {
  /*left: -22%;*/
  float: right;
  padding: 25px 0;
  position: relative;
  padding-right: 30px;
}

p.pager_next a::after {
  /*background: transparent;*/
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 25px;
  top: 0;
  right: 0;
  padding-top: 40px;
  background: url(../img/production-notes/pager_next.png) no-repeat left center;
}
/*
p.pager_next a {
  padding-right: 23px;
  background: url(../img/production-notes/pager_next.png) no-repeat right center;
}*/

.pager_list .current {
  background: url(../img/production-notes/pager_current.png) no-repeat center center;
}

.pager_list li.current:first-child a:after {
  background: transparent;
}

.pager_list li.current:last-child a {
  background: transparent;
}

@media all and (min-width: 1280px){
  .section{
    background-position: 50% 0;
  }
  .section__date p::before{
    left: -91px;
  }
  .section__date p{
    padding-left: 80px;
    padding-right: 80px;
  }
  .section__inner{
    padding-left: 80px;
    padding-right: 80px;
  }
  .section__header{
    width: 400px;
  }
  .section__body{
    margin-left: 400px;
  }
  .section__header h2{
    padding: 0 110px 0 10px;
  }
}

.section__body .text-list {
  padding-left: 1.3em;
}
.section__body p{
  font-size: 14px;
  line-height: 2;
  margin-bottom: 2.5em;
  color: #d7d7d7;
  letter-spacing: 0.05em;
}
.section__body p.low{
  margin-bottom: 1em;
}
.section__body p.low a.link{
  font-weight: bold;
  border-bottom: 2px solid #14fdd5;
}
.section__body p a.link{
  font-weight: bold;
  border-bottom: 2px solid #14fdd5;
}
.section__body p.text-bold,
.section__body p .text-bold{
  font-weight: bold;
  margin-bottom: 0;
}
span.text-bold {
  font-weight: bold;
  color: #fff;
}
.section__body p.sub-text{
  margin-bottom: 0.5em;
  font-weight: bold;
  font-size: 16px;
}
.section__body p em{
  font-weight: bold;
  font-size: 16px;
}
.section__body p.sec-ttl-text{
  margin-top: 3.5em;
  margin-bottom: 1.5em;
}

.section__body .sec-strong {
  padding: 16px 0;
  border-top: 1px solid #888888;
  border-bottom: 1px solid #888888;
  margin-bottom: 40px;
}
.section__body .sec-strong.last {
  margin-bottom: 30px;
}
.section__body .sec-strong p:last-child {
  margin-bottom: 0;
}

.section__body a {
  font-size: 14px;
  line-height: 2;
  color: #14fdd5;
  letter-spacing: 0.05em;
}
.section__body a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/*------------------------------------------------------------
  リスト
------------------------------------------------------------*/
.list__body .list__content {
  font-weight: bold;
  font-size: 14px;
  line-height: 2;
  margin-bottom: 0.5em;
  color: #d7d7d7;
  letter-spacing: 0.05em;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.list__body .list__content img {
  vertical-align: middle;
  padding-right: 0.5em;
}
.list__body .list__content.last {
  margin-bottom: 2.5em;
}
.list__body-small .list__content-small {
  font-weight: normal;
  font-size: 13px;
  line-height: 2;
  margin-bottom: 0.5em;
  color: #d7d7d7;
  letter-spacing: 0.05em;
  padding-left: 1.5em;
}
.list__body .list__content.last {
  margin-bottom: 2.5em;
}
.list__body .list__content a.link{
  border-bottom: 2px solid #14fdd5;
}

ul.pb {
  padding-bottom: 20px;
}

small.comments {
  display: block;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4;
  color: #d7d7d7;
  letter-spacing: 0.05em;
}
.note {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
small.img-comments {
  display: block;
  padding: 20px 5% 0;
  line-height: 1.4;
}
small.img-comments--top {
  display: block;
  padding-bottom: 16px;
  line-height: 1.4;
}
small.img-comments--indent {
    text-indent: -1.3em;
    padding-left: 1.3em;
}
small.comments--aln-c {
  text-align: center;
}

/*------------------------------------------------------------
  モーダル
------------------------------------------------------------*/
.mfp-container button.mfp-close {
    display: block;
    height: 39px;
    background: url(../img/common/modal_btn_close.png) right 0 no-repeat;
    outline: none;
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: -10px;
}

.mfp-container button.mfp-arrow-left {
    background: url(../img/common/slide_btn_prev.png) 50% 50% no-repeat;
}
.mfp-container button.mfp-arrow-right {
  background: url(../img/common/slide_btn_next.png) 50% 50% no-repeat;
}
.mfp-container .mfp-arrow:before {
    border-top-width: 0;
    border-bottom-width: 0;
}
.mfp-container .mfp-arrow:before, .mfp-arrow:after {
    border: 0 !important;
}

.mfp-container .mfp-arrow, .mfp-container .mfp-arrow {
    opacity: 1;
}
.mfp-container {
  background: rgba(0,0,0,.9);
}

.movie-slide-body-slick__title{
  width: 750px;
  margin: 0 28px;
  font-size: 16px;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  visibility: hidden;
}

.slick-current .movie-slide-body-slick__title{
  visibility: visible;
}
.movie-slide-body-slick__item img{
  width: 750px;
  height: 422px;
  margin: 0 28px;
}
.movie-slide-body .slick-dots{
  width: 750px;
  margin: 27px auto 0 auto;
  text-align: center;
}
.movie-slide-body .slick-dots li{
  display: inline-block;
  outline: none;
  margin: 0 3px;
}

.movie-slide-body .slick-dots button{
  font-size: 0;
  line-height: 0;
  display: block;
  width: 12px;
  height: 12px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  position: relative;
}

.movie-slide-body .slick-dots button::before{
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #444;
  position: absolute;
  left: 1px;
  top: 1px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.no-touchevents .movie-slide-body .slick-dots button:hover::before{
  background: #14fdd5;
}
.movie-slide-body .slick-dots .slick-active button::before{
  back